import request from '@/utils/request'
 

export function callMobile(query) {

  return request({
    url: '/company/companyVoiceApi/callMobile' ,
    method: 'get',
    params: query

  })
}
 
export function callOffMobile(voiceId) {

  return request({
    url: '/company/companyVoiceApi/callOffMobile?voiceId='+voiceId ,
    method: 'get'
  })
}
export function getSipAccount() {

  return request({
    url: '/company/companyVoiceApi/getSipAccount' ,
    method: 'get'
  })
}



 